#ifndef __Credits_h__
#define __Credits_h__
#include "Wumbo-Scene.h"
class Credits : public Wumbo::Scene
{
public:
	Credits(Wumbo::Program *prog);
	void begin();
	void update();
	void render();
};
#endif